A {
	color: #336699;
	line-height: normal;
	text-decoration: none;
}
A:visited {color:#663399}
A:hover {
	color:darkgreen;
	text-decoration: underline;
}
A.disclaimer {color: black; }
A.disclaimer:visited {color: black;}
A.disclaimer:hover {color: darkgreen;}
A.footerLink {color: black; font-weight:bold}
A.footerLink:visited {color: black;}
A.footerLink:hover {color: darkgreen;}
.homePageBlock a:visited{color:#336699}
body, textarea, input, select, td { font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;}
H1  {
	font-family: Arial, Verdana, Helvetica, Geneva, Swiss, SunSans-Regular;
	color: darkgreen;
	font-weight: bold;
	margin-top:2px;
	margin-bottom:2px;
}
H2  {
	font-family: Arial, Verdana, Helvetica, Geneva, Swiss, SunSans-Regular;
	color: darkgreen;
	font-weight: bold;
	margin-top:2px;
	margin-bottom:2px;
}
H3  {
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	color: #666666;
	font-weight: bold;
	margin-top:2px;
	margin-bottom:2px;
}
H4 {
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	color: #666666;
	font-weight: bold;
	margin-top:2px;
	margin-bottom:0px;
}
H5 {
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	color: #666666;
	font-weight: bold;
	margin-top:2px;
	margin-bottom:0px;	
}
H6 {
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	color: #666666;
	font-variant:small-caps;
	font-weight: bold;
	margin-top:2px;
	margin-bottom:0px; 
}
HR { color:#EDD849; height:1px }
TD { line-height:1.5; }
TD.category {font-weight: bold; background-color:#EEE8AA; border-top:solid 1px #999999}
TD.subcategory {font-weight: bold; background-color:#F7F3D7; border-top:solid 1px #999999}
UL {margin-top:2px; margin-bottom:2px;}
OL {margin-top:2px; margin-bottom:2px;}
/* Menu stuff ###################################################### */
div.menu font {
    padding-top:1px;
    padding-bottom:1px;
    border-bottom:1px solid #999999;
    display:block;
    width:100%;
    color: #333333;
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}
div.menu a {
    display:block;
    width:100%;
    text-decoration:none;
    color:#333333;
}
html>body div.menu a {width:100%;}
div.menu a:visited { color:#333333}
div.menu a:hover {background:#666666; color:white}
.menuIndent{ padding-left:10px; padding-right:5px; background:#E5F0BD;}
.menuNormal{ padding-left:5px; padding-right:10px; background:#B8D162}
td>div.menu{width:135px}
font.menuIndent:hover {background:#666666; color:white}
font.menuNormal:hover {background:#666666; color:white}
/* End of Menu stuff ###################################################### */
.banner { color: white; background-color:#666666}
.bannerLink { color: #FFFFFF; text-decoration: none }
.bannerLink:visited { color: #FFFFFF }
.bannerLink:hover {	color: gold}
.bannerText { color: #FFFFFF; }
.borderBottom { border-bottom:solid 1px #999999}
.borderLeft { border-left:solid 1px #999999}
.borderRight { border-right:solid 1px #999999}
.borderTop { border-top:solid 1px #999999}
.box { background-color: #E5F0BD; border:solid 1px #999999;  padding:2px; padding-left:6px}
.breadcrumb, a.breadcrumb { color: #666666; padding-bottom:9px }
.calendarEntry { background-color: #FFE87D; display:block; padding:6px}
.calendarEntry:hover { background-color: #EDD849}
.calendarTable TABLE TD { padding:2px; }
.disclaimer { color: #666666; }
.error, a.error, a.error:hover, a.error:visited { color: red; }
.fill {background-color: #E5F0BD;}
.fillDarker {background-color: #B8D162;}
.homePageBlock{border:solid 1px #cccccc; padding:6px; margin-bottom:6px; background-color:white}
/* .newsItem {margin-left:-20px; padding-bottom:4px; list-style-image:url(/icons/vwicn023.gif)} */
ul.newsItem {margin:0; padding:0px 0px 0px 20px;}
li.newsItem {margin:0px; padding:0 0 4px 10px; list-style-type:none; list-style-image:url(/icons/vwicn023.gif) }
.pageTitle { border-bottom:1px solid #EDD849; padding-bottom:6px;}
.resultsBox { background-color: #C6B424; border:solid 1px #666666;  padding:2px;}
*#row1 {border-top:none} /* not being used anymore, was used to get around having two borders on the top cell */
.section { font-weight:bold; color: black; margin-top:-5px; margin-bottom:-5px}
.tableBorder /* used to create borders */  { border: solid 1px #999999; border-collapse:collapse;}
table.cellBorders td /* used to create borders */  { border:solid 1px #999999;}
.tableMarginBottom { margin-bottom:6px;}
.tableHeaderText { font-weight: bold; padding-bottom: 2px; color: white; padding-top: 2px; }
.OLDtableBanner /* used to fill the top cell */  { background-color:#cccccc; border-bottom:solid 1px #666666}
.tableBanner /* used to fill the top cell */  { background-color:#cccccc; }
.footer { background-color:#F5F5F5 }
.viewEntry {border-top:solid 1px #999999}
.weatherEntry {border-top:solid 1px #B8D162}
@media Print {
	table {table-layout:auto}
	td {width:auto}
	select {display:none}
	.menu {display:none}
	.pageheader {display:none}
	#footer {display:none}
	#printbutton {display:none}
}
